---
group:
  name: 'LeslieZhoa'
  description: ''
  projects:
  - name: 'tensorflow-facenet'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'tensorflow-MTCNN'
    description: ''
    mirrorRelease: false
    topic: '' 
  